@charset "utf-8";
html, body{
	min-height: 100%;
	min-width: 100%;
	-ms-text-size-adjust: none;
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	position: relative;
}

img, embed, object,video, form{
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	max-width: 100%;
}
p, h1, h2, h3, h4, h5 , h6{
    margin-bottom: 10px;
    margin-top: 1px;
}
.share_sociais {
    max-width: 420px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}
.img_esquerda {
    float: left;
    margin-right: 15px;
    margin-bottom: 10px;
}
.img_direita {
    float: right;
    margin-left: 20px;
    margin-bottom: 10px;
}
.arredonda {
    border-radius: 20px;
}

.bt_envios {
    margin-top: 20px;
    text-align: center;
    font-family: Poppins;
    font-size: 18px;
    text-decoration: none;
    color: #FFFFFF;
    vertical-align: middle;
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
    display: table;
    background-color: #ec1f23;
    min-height: 46px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 10px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-left: auto;
    margin-right: auto;
    line-height: 20px;
    margin-bottom: 30px;
    padding-bottom: 10px;
    position: relative;
}


::selection {
    background-color: #ec1f23;
    color: #fff;
}

::-moz-selection {
 background: #ec1f23;
color: #fff;
}
.textoCinza {
    color: #202020;
}
.textoBranco {
    color: #FFFFFF;
}
.textoRed {
    color: #ec1f23;
}
.textoRedBig {
    color: #ec1f23;
    font-size: 46px;
    font-weight: 700;
    line-height: 36px;
    font-family: Poppins;
}

.center {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.acerta_flex {
    margin-left: auto;
    margin-right: auto;
    -webkit-display: -webkit-box;
    -webkit-display: -webkit-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    vertical-align: top;
    width: 100%;
    min-height: 200px;
}
#seta_anterior {
    width: 48px;
    height: 48px;
    background-image: url(../imgs/seta_esq_branca.png);
    background-repeat: no-repeat;
    position: absolute;
    top: 45%;
    z-index: 999;
    cursor: pointer;
    display: none;
    left: 60px;
}
#seta_proximo {
    width: 48px;
    height: 48px;
    background-image: url(../imgs/seta_dir_branca.png);
    background-repeat: no-repeat;
    z-index: 999;
    position: absolute;
    top: 45%;
    right: 60px;
    cursor: pointer;
    display: none;
}
#seta_anterior:hover, #seta_proximo:hover {
    opacity: 0.5;
}
#seta_anterior_menor {
    width: 35px;
    height: 35px;
    background-image: url(../imgs/seta_esq.png);
    background-repeat: no-repeat;
    position: absolute;
    top: 25%;
    z-index: 999;
    cursor: pointer;
    display: none;
    left: -50px;
}

#seta_proximo_menor {
    width: 35px;
    height: 35px;
    background-image: url(../imgs/seta_dir.png);
    background-repeat: no-repeat;
    z-index: 999;
    position: absolute;
    top: 25%;
    right: -50px;
    cursor: pointer;
    display: none;
}

#seta_anterior_menor:hover, #seta_proximo_menor:hover {
	opacity: 0.8;
}

input, textarea, select {
	outline: none;
	resize: none;
}

.campoerro {
    color: #F15A53;
    font-size: 18px;
    font-family: Poppins;
    resize: none;
    border-color: #F15A53;
    border-style: none none solid;
    padding-right: 4px;
    padding-left: 4px;
    outline: none;
    width: 100%;
    height: 38px;
    border-bottom-width: 1px;
    background-color: #F6F8F7;
}
.campoerro_select {
    color: #F15A53;
    font-size: 18px;
    font-family: Poppins;
    resize: none;
    border-color: #F15A53;
    border-width: 1px;
    border-style: solid;
    padding-right: 4px;
    padding-left: 4px;
    outline: none;
    width: 103%;
    height: 40px;
    border-radius: 10px;
}
.campoerro_textarea {
    color: #F15A53;
    font-family: Poppins;
    padding-top: 4px;
    padding-right: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    outline: none;
    resize: none;
    height: 120px;
    width: 100%;
    border-color: #F15A53;
    border-style: none none solid;
    font-size: 18px;
    background-color: #F6F8F7;
    border-bottom-width: 1px;
}

.floatinputs {
    float: left;
    /* [disabled]max-width: 300px; */
    margin-right: 20px;
    width: 280px;
    margin-bottom: 10px;
}
.floatinputs_menores {
    float: left;
    /* [disabled]max-width: 300px; */
    margin-right: 20px;
    width: 330px;
    margin-bottom: 10px;
}

.floattextarea {
    min-width: 350px;
    clear: both;
    margin-bottom: 20px;
    margin-right: 20px;
}

.inputs {
    color: #666766;
    font-family: Poppins;
    font-size: 18px;
    padding: 0px 4px;
    outline: none;
    resize: none;
    width: 100%;
    height: 38px;
    border-bottom: 1px solid #c0c1c1;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    background-color: #F6F8F7;
}
.textareas {
    color: #767676;
    font-family: Poppins;
    font-size: 18px;
    padding-top: 4px;
    padding-right: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    outline: none;
    resize: none;
    height: 120px;
    width: 100%;
    border-style: none none solid;
    background-color: #F6F8F7;
    border-bottom-width: 1px;
    border-bottom-color: #c0c1c1;
}
.selects {
    color: #767676;
    font-family: Poppins;
    font-size: 18px;
    padding-right: 4px;
    padding-left: 4px;
    outline: none;
    resize: none;
    width: 103%;
    height: 40px;
    background-color: #FFFFFF;
    border-radius: 10px;
    border-width: 0px;
    border-style: none;
}
.selects_interno {
    color: #767676;
    font-family: Poppins;
    font-size: 18px;
    padding-right: 4px;
    padding-left: 4px;
    outline: none;
    resize: none;
    width: 103%;
    height: 40px;
    background-color: #FFFFFF;
    border-radius: 10px;
    border: 1px solid #8ecbdc;
}

#base_formcontrato {
    margin-right: auto;
    clear: left;
    margin-bottom: 40px;
    max-width: 1000px;
    margin-left: auto;
}
#loading {
	width: 101px;
	height: 36px;
	background-image: url(../imgs/ajax-loader.gif);
	background-repeat: no-repeat;
	background-position: center center;
	display: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	clear: both;
}

#menuabrefecha {
	display: none;
}

.bt_menuabre {
	height: 40px;
	background-color: #FFFFFF;
	display: none;
	text-align: center;
}
.bt_menufecha {
	height: 40px;
	background-color: #FFFFFF;
	display: none;
	text-align: center;
}

.avisos {
	font-size: 14px;
	color: #DF6608;
	line-height: 16px;
}

a.linkgeral:link, a.linkgeral:visited {
    text-decoration: none;
    color: #666766;
    font-weight: bold;
}
a.linkprivacidade:link, a.linkprivacidade:visited {
    text-decoration: none;
    color: #d5d5d5;
}
a.linksembarra:link, a.linksembarra:visited {
    text-decoration: none;
    color: #555555;
}

#rodape_base a:link, #rodape_base a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
h1 {
    font-size: 32px;
    font-family: Poppins;
    margin-bottom: 6px;
    line-height: 32px;
    font-weight: normal;
}
h2 {
    font-size: 30px;
    font-family: Poppins;
    font-weight: 400;
    line-height: 30px;
    margin-top: 5px;
}

h3 {
    margin-bottom: 3px;
    font-size: 22px;
    font-family: Poppins;
    font-weight: 500;
}
h4 {
    color: #002e00;
    margin-bottom: 10px;
    font-size: 22px;
    font-family: Poppins;
    font-weight: 500;
    margin-top: 5px;
}
h5 {
	color: #4b4b4b;
	font-size: 16px;
	font-family: Roboto;
	line-height: 19px;
}
h6 {
    color: #F58B00;
    margin-bottom: 5px;
    font-size: 18px;
    font-family: "Roboto Slab";
    margin-top: 5px;
    font-weight: normal;
}
.divclear {
	clear: both;
}
.texto_dinamico {
	margin-top: 20px;
	margin-bottom: 20px;
}

.texto_dinamico p{
	margin-bottom: 15px;
}
.texto_dinamico a{
    margin-bottom: 15px;
    text-decoration: none;
    color: #ec1f23;
    font-weight: bold;
}

.bt_topo {
	width: 60px;
	height: 41px;
	z-index: 2001;
	position: fixed;
	right: 20px;
	top: 300px;
	display: none;
}
#topo_base {
    margin-left: auto;
    margin-right: auto;
    min-height: 500px;
    width: auto;
    -webkit-box-shadow: 0px 0;
    box-shadow: 0px 0;
    background-image: url(../imgs/topo_bg.jpg);
    background-position: center top;
    padding-top: 1px;
    background-size: cover;
}
#topo_base_interno {
    margin-left: auto;
    margin-right: auto;
    min-height: 240px;
    width: auto;
    -webkit-box-shadow: 0px 0;
    box-shadow: 0px 0;
    background-image: url(../imgs/topo_bg768.jpg);
    background-position: center center;
    padding-top: 1px;
    background-size: cover;
}
#topo_conteudo {
    margin-left: auto;
    margin-right: auto;
    min-height: 200px;
    max-width: 1220px;
    padding-top: 1px;
    margin-top: 10px;
}
#topo_logo {
    width: 167px;
    height: 47px;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
}
#topo_base_sociais {
    width: 180px;
    height: 40px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
}

.topo_sociais {
    width: 32px;
    height: 32px;
    margin-right: 5px;
    float: left;
    margin-left: 5px;
    background-color: #ec1f23;
    border-radius: 20px;
    padding-top: 4px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
}

#menu_nav {
    height: 50px;
    -webkit-display: -webkit-box;
    -webkit-display: -webkit-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 15px;
    color: #666766;
    font-family: Poppins;
    font-size: 17px;
    font-weight: 500;
    margin-left: auto;
    width: 480px;
    margin-right: auto;
}

.bt_menu {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    float: left;
    min-height: 40px;
    position: relative;
    cursor: pointer;
}

.bt_menu a {
    text-decoration: none;
    color: #666766;
}
.comseta {
    cursor: pointer;
    background-image: url(../imgs/bg_submenu.png);
    background-repeat: no-repeat;
    background-position: center bottom;
}
.comseta:hover {
    background-image: url(../imgs/bg_submenu_hover.png);
    background-position: center bottom;
    background-repeat: no-repeat;
}

.submenus {
    position: absolute;
    backdrop-filter: blur(20px);
    top: 50px;
    left: 0px;
    display: none;
    z-index: 2000;
    width: 220px;
    padding-right: 10px;
    padding-left: 10px;
    cursor: pointer;
    text-align: left;
    font-size: 15px;
    max-width: 220px;
    border-radius: 20px;
}
.submenus ul {
    list-style: url(../imgs/bullet.png);
    margin-top: 2px;
    margin-bottom: 2px;
    margin-left: -20px;
    position: relative;
}
.submenus ul li {
    padding-top: 2px;
    padding-bottom: 2px;
    position: relative;
    margin-bottom: 2px;
}

.submenus ul li a:link, .submenus ul li a:visited {
    color: #666766;
    text-decoration: none;
}

.submenus ul li a:hover, .submenus ul li a:active {
    color: #666766;
    text-decoration: none;
}
#topo_conteudo_txt {
    width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 80px;
    color: #666766;

}
#topo_txt01 {
    margin-bottom: 15px;
}
#topo_txt03 {
    margin-bottom: 20px;
    min-height: 20px;
    text-align: center;
    font-family: Poppins;
    font-size: 20px;
    font-weight: 500;
}

.filtro {
 -webkit-filter: sepia(1);   
}

#conteudo_base {
    width: 1220px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
    margin-top: 20px;
    font-family: Poppins;
    color: #393939;
    font-size: 16px;
    line-height: 24px;
}

#bt_enviar {
    /* [disabled]width: 120px; */
    height: 38px;
    background-repeat: no-repeat;
    background-color: #ec1f23;
    background-image: url(../imgs/seta_branca.png);
    background-position: right center;
    padding-left: 10px;
    color: #FFFFFF;
    text-decoration: none;
    font-family: Poppins;
    text-transform: uppercase;
    font-size: 18px;
    display: table;
    border-radius: 10px;
    line-height: 38px;
    margin-right: auto;
    padding-right: 35px;
    margin-left: auto;
    font-weight: bold;
}
.bt_leiamais {
    height: 22px;
    text-align: center;
    font-family: Poppins;
    font-size: 18px;
    text-decoration: none;
    color: #737373;
    vertical-align: middle;
    border-radius: 10px;
    padding-top: 2px;
    padding-left: 10px;
    padding-right: 30px;
    padding-bottom: 5px;
    font-weight: 500;
    background-image: url(../imgs/seta_cinza.png);
    background-repeat: no-repeat;
    background-position: 155px center;
    text-transform: uppercase;
    display: inline-block;
    float: right;
}
.bt_leiamais:hover {
    background-image: url(../imgs/seta_red.png);

}
.bt_acessar {
    height: 28px;
    text-align: center;
    font-family: Poppins;
    font-size: 18px;
    text-decoration: none;
    color: #FFFFFF;
    vertical-align: middle;
    border-radius: 20px;
    padding-top: 5px;
    padding-left: 10px;
    padding-right: 35px;
    padding-bottom: 6px;
    font-weight: 600;
    background-image: url(../imgs/seta_branca.png);
    background-repeat: no-repeat;
    background-position: 150px center;
    display: table;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    background-color: #ec1f23;
    /* [disabled]width: 190px; */
    margin-bottom: 30px;
    border: 2px solid #ec1f23;
}
.bt_acessar:hover {
    background-image: url(../imgs/seta_red.png);

}

.divisas_geral {
    width: 80%;
    height: 1px;
    clear: both;
    margin-left: auto;
    margin-right: auto;
    background-color: #00acac;
    margin-top: 30px;
    margin-bottom: 30px;
}

.breadcrumbs {
    height: 40px;
    padding-top: 1px;
    margin-bottom: 20px;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    font-family: Poppins;
    font-size: 16px;
    color: #666766;
    border-bottom: 1px dashed #C5C1C1;
    padding-left: 20px;
}

.conteudo_interno {
    margin-top: 50px;
    margin-bottom: 50px;
    font-family: Poppins;
    color: #393939;
    font-size: 16px;
    line-height: 28px;
    margin-left: 15px;
    margin-right: 15px;
    width: auto;
}

.conteudo_interno ul {
	margin-top: 10px;
	margin-left: -15px;
}
.conteudo_interno ul li{
    list-style: url(../imgs/bullet.png);
    text-align: left;
    margin-bottom: -10px;
}
#conteudo_dinamico {
    font-family: Poppins;
    color: #494949;
    font-size: 16px;
    line-height: 20px;
    margin-top: 30px;
    margin-bottom: 20px;
    max-width: 1024px;
    margin-left: auto;
    margin-right: auto;
}

#perfil_base01 {
    background-image: url(../imgs/bg_perfil.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 300px;
    padding-top: 1px;
    padding-bottom: 10px;
}
#perfil_conteudo {
    /* [disabled]width: 1200px; */
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    color: #FFFFFF;
    font-family: Poppins;
    margin-bottom: 30px;
}
#bt_voltar {
    /* [disabled]width: 120px; */
    height: 38px;
    background-repeat: no-repeat;
    background-color: #ec1f23;
    background-image: url(../imgs/seta_branca_volta.png);
    background-position: left center;
    padding-left: 35px;
    color: #FFFFFF;
    text-decoration: none;
    font-family: Poppins;
    text-transform: uppercase;
    font-size: 18px;
    display: table;
    border-radius: 20px;
    line-height: 38px;
    padding-right: 10px;
    font-weight: bold;
}
.perfil_blocos {
    margin-right: 20px;
    margin-left: 20px;
    font-size: 15px;
}

.conteudo_diferenciais {
    max-width: 1220px;
    margin-top: 60px;
    margin-bottom: 40px;
    /* [disabled]min-height: 600px; */
    font-family: Poppins;
    font-size: 15px;
    line-height: 26px;
    color: #FFFFFF;
    padding-top: 20px;
    border-radius: 20px;
    background-color: #EC1F23;
    background-position: center center;
    background-size: cover;
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    margin-left: 20px;
    margin-right: 20px;
}

.portifa_base {
    padding: 3px;
    /* [disabled]height: 140px; */
    width: 280px;
    margin-right: 20px;
    margin-bottom: 30px;
    text-align: center;
    color: #F00;
    line-height: 16px;
    font-size: 14px;
    font-family: Poppins;
    background: #FFF;
    min-height: 260px;
    position: relative;
    margin-left: 20px;
}
.portifa_slug {
    z-index: 7;
    position: absolute;
    width: 280px;
    top: 40%;
    color: #FFFFFF;
    display: none;
    font-weight: 400;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 18px;
}
.portifa_titulo {
    z-index: 6;
    position: absolute;
    width: 280px;
    top: 215px;
    left: auto;
    right: auto;
    border-bottom: dotted 1px color;
    border-width: thin;
    border-bottom-style: none;
    border-top-style: dotted;
    border-top-color: #FFFFFF;
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: 400;
    color: #8C8C8C;
    font-size: 16px;
    padding-bottom: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.portifa_titulo_interno {
	z-index: 6;
	position: absolute;
	top: 50px;
	left: 20px;
	border-bottom: dotted 1px color;
	border-width: thin;
	border-bottom-style: dotted;
	border-top-style: none;
	padding-top: 6px;
	padding-left: 10px;
	padding-right: 10px;
	color: #FFFFFF;
	background-color: #000000;
	min-width: 300px;
	max-width: 700px;
	border-bottom-color: #FFFFFF;
	opacity: 0;
	display: inline;
	margin-left: 250px;
}
.portifa_job {
    z-index: 6;
    position: absolute;
    top: 110px;
    left: 20px;
    border-bottom: dotted 1px color;
    padding: 6px 10px 10px;
    color: #FFFFFF;
    background-color: #000000;
    min-width: 140px;
    max-width: 300px;
    opacity: 0;
    font-size: 14px;
    margin-left: 250px;
    line-height: 18px;
}
.portifa_acesse {
	color: #646464;
	font: 21px AsapBoldItalic;
	width: 195px;
	height: 30px;
	padding-left: 4px;
	bottom: 10px;
	top: 15px;
	background-repeat: no-repeat;
	background-position: -195px 0px;
	background-image: url(../imgs/bg_acesse.gif);
	margin-top: 15px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.portifa_ano {
    color: #767676;
    font-size: 18px;
    font-family: Poppins;
    height: 30px;
    padding-left: 4px;
    bottom: 10px;
    top: 15px;
    margin-top: 15px;
    margin-bottom: 10px;
    font-weight: 600;
    max-width: 1024px;
    margin-left: auto;
    margin-right: auto;
}

.portifa_acesse:hover {
	color: #FFFFFF;
	font: 21px AsapBoldItalic;
	width: 195px;
	height: 30px;
	padding-left: 4px;
	bottom: 10px;
	top: 15px;
	background-repeat: no-repeat;
	background-position: -195px 0px;
	background-image: url(../imgs/bg_acesse.gif);
	margin-top: 15px;
	margin-bottom: 20px;
}

.portifa_imagem {
    margin-bottom: 20px;
    border: thin solid #C5C5C5;
    /* [disabled]border-radius: 100px; */
    margin-right: auto;
    margin-left: auto;
    position: relative;
    max-width: 1024px;
    line-height: 0px;
}

.portifa_bloco {
    height: 100%;
    width: 282px;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 5;
    opacity: 0;
    display: none;
    background-color: #FF0000;
    margin-top: 3px;
    margin-left: 3px;
}


.portifa_base img {
	margin-bottom: 10px;
	border: 1px solid #C5C5C5;
}
.icones_esquerda {
    vertical-align: middle;
    margin-right: 10px;
}
.conteudo_interno hr {
    margin-top: 25px;
    margin-bottom: 25px;
    height: 1px;
    border-top: 1px dotted #8ECBDC;
    display: block;
    border-bottom-width: 0px;
    border-right-width: 0px;
    border-left-width: 0px;
}
#bemvindo_conteudo {
    margin-left: auto;
    margin-right: auto;
    min-height: 550px;
    background-image: url(../imgs/bg_bemvindo.png);
    background-repeat: no-repeat;
    background-position: center center;
    color: #666766;
    padding-left: 20px;
    padding-right: 20px;
    /* [disabled]-webkit-box-sizing: border-box; */
    /* [disabled]-moz-box-sizing: border-box; */
    /* [disabled]box-sizing: border-box; */
    font-family: Poppins;
    font-size: 17px;
    margin-bottom: 50px;
    margin-top: 50px;
    background-size: contain;
}
#contadores_base {
    min-height: 228px;
    background-image: url(../imgs/bg_numeros.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    padding-top: 1px;
    margin-bottom: 60px;
}
#contadores_conteudo {
    margin-left: auto;
    margin-right: auto;
    color: #FFFFFF;
    font-family: Poppins;
    font-size: 22px;
    margin-top: 40px;
    min-height: 150px;
}
.contadores_boxes {
    width: 250px;
    min-height: 40px;
    float: left;
    text-align: center;
    margin-top: 25px;
    font-size: 80px;
    line-height: 60px;
    font-weight: 700;
}
.contadores_label {
    font-size: 22px;
    font-weight: 400;
    /* [disabled]min-width: 30px; */
}

.home_base_botao {
    width: 200px;
    min-width: 30px;
    height: 30px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

#projetos_home_base {
    min-height: 300px;
    text-align: center;
    color: #666766;
    margin-bottom: 90px;
    width: auto;
}

#projetos_conteudo {
    min-height: 350px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
    color: #777777;
    font-size: 15px;
    font-family: Poppins;
    line-height: 26px;
    margin-top: 40px;
    width: auto;
}
#fazemos_conteudo {
    min-height: 350px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
    color: #777777;
    font-size: 15px;
    font-family: Poppins;
    line-height: 26px;
    margin-top: 40px;
}
#fazemos_base {
    min-height: 300px;
    text-align: center;
    color: #666766;
    margin-bottom: 90px;
}

#fazemos_conteudo {
    min-height: 350px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
    color: #777777;
    font-size: 15px;
    font-family: Poppins;
    line-height: 26px;
    margin-top: 40px;
    width: auto;
}
.fazemos_boxes {
    width: 320px;
    min-height: 300px;
    margin-left: 20px;
    margin-right: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 5px;
    padding-right: 5px;
}
.fazemos_boxes_interno {
    padding-left: 20px;
    padding-right: 20px;
    width: 320px;
    /* [disabled]line-height: 24px; */
    margin-bottom: 40px;
}
.fazemos_boxes img {
    margin-bottom: 20px;
}

#clientes_base {
    min-height: 250px;
    text-align: center;
    color: #666766;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 80px;
    margin-top: 60px;
}
#clientes_slick {
    min-height: 140px;
    margin-top: 40px;
    width: 92%;
    margin-left: auto;
    margin-right: auto;
}

.clientes_boxes {
    width: 120px;
    height: 90px;
    margin-left: 15px;
    margin-right: 15px;
}
.clientes_boxes_interno {
    width: 180px;
    margin-left: 30px;
    margin-right: 30px;
    text-align: center;
    font-size: 14px;
    margin-bottom: 40px;
}

#contato_base {
    background-image: url(../imgs/bg_contato.jpg);
    background-repeat: no-repeat;
    background-color: #f5f7f7;
    background-position: center center;
    margin-bottom: 40px;
    padding-top: 1px;
    width: auto;
}

#contato_conteudo {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    width: auto;
}
#contato_texto {
    width: 250px;
    min-height: 150px;
    color: #8a8b8b;
    font-family: Poppins;
    font-size: 22px;
    line-height: 28px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 30px;
}
#contato_form {
    width: 600px;
    min-height: 300px;
    margin-left: auto;
    margin-right: auto;
}

#curtir_box {
    width: 460px;
    height: 120px;
    margin-left: auto;
    margin-right: auto;
    color: #373840;
    font-family: Poppins;
    font-weight: 500;
    font-size: 24px;
    margin-bottom: 60px;
}
#curtir_box_icone {
    width: 121px;
    height: 111px;
    float: left;
    margin-right: 20px;
}
.curtir_vermelho {
    color: #ec1f23;
    font-size: 32px;
    font-weight: normal;
}




#rodape {
    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    font-family: "Open Sans";
    font-size: 15px;
    color: #FFFFFF;
    min-height: 140px;
    font-weight: normal;
    line-height: 18px;
}
#rodape_base {
    background-image: url(../imgs/rdp_bg.jpg);
    background-color: #040D16;
    min-height: 220px;
    padding-top: 1px;
    background-position: center center;
}

#rodape_logo {
    width: 147px;
    height: 42px;
    text-align: center;
    float: left;
    margin-left: 100px;
}
#rodape_sociais {
    float: left;
    width: 240px;
    text-align: center;
    margin-left: 150px;
}

.rodape_box_sociais {
    width: 38px;
    height: 38px;
    margin-right: 5px;
    margin-left: 5px;
    background-color: #ec1f23;
    border-radius: 25px;
    vertical-align: middle;
    float: left;
    padding-top: 4px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#rodape_copyrights {
    width: 490px;
    color: #FFFFFF;
    font-size: 12px;
    clear: left;
    font-family: Poppins;
    text-align: center;
    padding-top: 60px;
    padding-right: 40px;
    margin-left: auto;
    margin-right: auto;
}
